<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E05463-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E05463-000/2025-03-31/01/2025-06-27" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E05463-000/2025-03-31/01/2025-06-27" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05463-000_2025-03-31_01_2025-06-27_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05463-000_2025-03-31_01_2025-06-27_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05463-000_2025-03-31_01_2025-06-27_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05463-000_2025-03-31_01_2025-06-27_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05463-000_2025-03-31_01_2025-06-27_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E05463-000_ReferenceToOtherInformationHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_NotesContingenciesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesContingenciesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_NotesContingenciesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesContingenciesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05463-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E05463-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E05463-000_InformationInfrastructureReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="InformationInfrastructureReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_ApplicationServiceReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ApplicationServiceReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_MedicalSystemBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="MedicalSystemBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_YaiTakaharuMember" xbrli:periodType="duration" abstract="true" name="YaiTakaharuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_YodaYoshihisaMember" xbrli:periodType="duration" abstract="true" name="YodaYoshihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_SuzukiTakeshiMember" xbrli:periodType="duration" abstract="true" name="SuzukiTakeshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_ShigaTakeyaMember" xbrli:periodType="duration" abstract="true" name="ShigaTakeyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_YastakeHiroakiMember" xbrli:periodType="duration" abstract="true" name="YastakeHiroakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_KaifuMichiMember" xbrli:periodType="duration" abstract="true" name="KaifuMichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_HorieAriMember" xbrli:periodType="duration" abstract="true" name="HorieAriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_KuboMasatoMember" xbrli:periodType="duration" abstract="true" name="KuboMasatoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_SasakiHideyukiMember" xbrli:periodType="duration" abstract="true" name="SasakiHideyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_EbataNahoMember" xbrli:periodType="duration" abstract="true" name="EbataNahoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_TairaKojiMember" xbrli:periodType="duration" abstract="true" name="TairaKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05463-000_PerformanceLinkedMonetaryCompensation" xbrli:periodType="duration" abstract="false" name="PerformanceLinkedMonetaryCompensation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ProvisionForRetirementBenefitsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="ProvisionForRetirementBenefitsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_AdvancePaymentCostOfMaintenanceServiceCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AdvancePaymentCostOfMaintenanceServiceCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ChangeFromNewlyConsolidatedSubsidiaryIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangeFromNewlyConsolidatedSubsidiaryIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_TransferToNonFinancialAssetsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferToNonFinancialAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_OtherChangesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherChangesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_DecreaseIncreaseInAdvancesPaidOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInAdvancesPaidOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_DecreaseIncreaseInAdvancePaymentsCostOfMaintenanceServiceOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInAdvancePaymentsCostOfMaintenanceServiceOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_PaymentsForLongTermLoansInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PaymentsForLongTermLoansInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ProceedsFromSalesOfInvestmentsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfInvestmentsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_PurchaseOfSharesOfSubsidiariesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfSharesOfSubsidiariesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_PaymentsForAssetRetirementObligationsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PaymentsForAssetRetirementObligationsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ProceedsFromOtherFinancialLiabilitiesFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromOtherFinancialLiabilitiesFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_PaymentsOfOtherFinancialLiabilitiesFinCFIFRS" xbrli:periodType="duration" abstract="false" name="PaymentsOfOtherFinancialLiabilitiesFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_TotalIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TotalIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_CostOfPurchasedGoodsOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfPurchasedGoodsOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_DepreciationAndAmortization1OperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="DepreciationAndAmortization1OperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_GainOnInvestmentsInPartnershipIFRSAbstract" xbrli:periodType="duration" abstract="true" name="GainOnInvestmentsInPartnershipIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossGainOnInvestmentsInPartnershipIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossGainOnInvestmentsInPartnershipIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_OthersFinancialAssetsMeasuredAtAmortizedCostIFRS" xbrli:periodType="duration" abstract="false" name="OthersFinancialAssetsMeasuredAtAmortizedCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_LossOnInvestmentsInPartnershipIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnInvestmentsInPartnershipIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnInvestmentsInPartnershipIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnInvestmentsInPartnershipIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_LossOnValuationOfInvestmentSecuritiesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnValuationOfInvestmentSecuritiesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E05463-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfInvestmentSecuritiesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfInvestmentSecuritiesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ProvisionOfAllowanceForDoubtfulAccountsFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionOfAllowanceForDoubtfulAccountsFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_AdvancePaymentCostOfMaintenanceServiceCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AdvancePaymentCostOfMaintenanceServiceCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ProvisionForExecutiveOfficersRetirementBenefitsNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForExecutiveOfficersRetirementBenefitsNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ShareBasedPaymentTransactions" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ShareBasedPaymentTransactions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_IncreaseByAbsorptionTypeCompanySplit" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IncreaseByAbsorptionTypeCompanySplit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_FluctuationsDueToShareIssuance" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FluctuationsDueToShareIssuance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05463-000_ProvisionForExecutiveOfficersRetirementBenefitsSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForExecutiveOfficersRetirementBenefitsSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>